bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#14162: 24.3.50; regression: warning of obsolete function for `mouse-


From: Drew Adams
Subject: bug#14162: 24.3.50; regression: warning of obsolete function for `mouse-choose-completion'
Date: Mon, 8 Apr 2013 16:03:03 -0700

This does not happen in Emacs 24.3.  The problem was introduced after
that, apparently.
 
emacs -Q
 
M-x customize-face mode-line TAB TAB
 
In *Completions*, click mouse-2 on a candidate.
 
You get the message:
 
`mouse-choose-completion' is an obsolete command (as of 23.2); use
`choose-completion' instead.
 
Emacs -Q should not, itself, be giving us stuff it needs to warn us
about.
 
In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-04-02 on ODIEONE
Bzr revision: 112212 address@hidden
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'
 






reply via email to

[Prev in Thread] Current Thread [Next in Thread]